body {
    background-attachment: fixed;
    background-clip: border-box;
    background-color: #000000;
    background-image: url("/img/bg.jpg");
    background-origin: padding-box;
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 900px auto;
}
.center{
    margin-top:30px;margin-left:30px;
}
.tex{margin-top:600px;
color:#ffffff;
}